[law]
id = 20001917
name = "Vereinsgesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[parser]
remove_strings = ["<n>", "</n>"]


[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

